---
schema_version: "1"
id: 11a219e30f70a5ba583d27f156b8bb75ddb6796bef9efbfedddab2da1dbcf631
title: Get Metadata for a List View Object
collection: legacydeveloper
version: current
locale: en-us
portal_url: https://docs.salesforce.com/legacydeveloper/current/en-us/uiapi/ui_api_resources_lists_object_md_get.md
canonical_url: https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_resources_lists_object_md_get.htm
source_site: developer.salesforce.com
content_type: documentation
content_hash: 84b950f592c3618efa886c7fb84684785c7cd883b93177e272802aba83eda591
description: Get metadata for a list view object.
---
# Get Metadata for a List View Object

Get metadata for a list view object.

Resource

/ui-api/list-object-info/${objectApiName}

- objectApiName—A [supported](https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_get_started_supported_objects.htm#ui_api_get_started_supported_objects "User Interface API supports all custom objects and external objects and many standard objects.") object, such as Account.

Available version

61.0

HTTP methods

GET

Example

Get metadata for a list object, such as account.

GET /services/data/v68.0/ui-api/list-object-info/Account

Response body for GET

[List Object Info](https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_responses_list_object_info.htm "List object info.")